/*搜索展示区域*/
.searCon .name{color:#668697;font-size:22px;margin:30px 0;}
.searCon .result{margin-bottom:60px;}
.searCon .result a{position:relative; display:block;height:60px;line-height: 60px;padding-left:20px; color:#696969;font-size:16px;white-space: nowrap;text-overflow: ellipsis; overflow: hidden;transition:300ms;}
.searCon .result a:before{opacity:0; position: absolute;content:"";width: 10px;height: 10px;background-color: #6fc7e2;border-radius:50%;top:50%;left:0;transform:translateY(-50%);transition:300ms;}
.searCon .result a:hover{color:#3c859c;}
.searCon .result a:hover:before{opacity: 1;}
/*底部分页区域*/
.pagination p{margin:0;cursor:pointer}
.pagination{height:40px;text-align:center;padding:20px 0}
.pagination a{display:inline-block;margin-right:10px;padding:2px 12px;height:24px;border:1px #ccc solid;background:#fff;text-decoration:none;color:grey;font-size:12px;line-height:24px}
.pagination a:hover{color:#e62022;background:#fff;border:1px #e62022 solid}
.pagination a.cur{border:none;background:#e62022;color:#fff}
.pagination p{display:inline-block;padding:2px 12px;font-size:12px;height:24px;line-height:24px;color:#bbb;border:1px #ccc solid;background:#fcfcfc;margin-right:8px}
.pagination p.pageRemark{border-style:none;background:0 0;margin-right:0;padding:4px 0;color:#666}
.pagination p.pageRemark b{color:red}
.pagination p.pageEllipsis{border-style:none;background:0 0;padding:4px 0;color:grey}
.dates li{font-size:14px;margin:20px 0}
.dates li span{float:right}